# Class TCefPanelDelegateRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFPanelDelegate

## Declaration

`type TCefPanelDelegateRef = class(TCefViewDelegateRef, ICefPanelDelegate)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefViewDelegateRef
- TCefPanelDelegateRef

## Overview

### Methods

| `class function UnWrap(data: Pointer): ICefPanelDelegate;`

## Description

### Methods

| `class function UnWrap(data: Pointer): ICefPanelDelegate;`
Returns a ICefPanelDelegate instance using a PCefPanelDelegate data pointer.

Generated by PasDoc 0.16.0-snapshot.